package com.kingdee.eas.custom.entity;

import java.io.Serializable;

/**
 * 考勤异常对应数据库实体
 * @author zkwuh
 *
 */
public class AbnormalInfo implements Serializable{

	/**
	 * 人员id
	 */
	private String personId;
	/**
	 * 部门
	 */
	private String orgId;
	/**
	 * 日期
	 */
	private String attendDate;
	/**
	 * 异常次数
	 */
	private Integer abnormalCount;
	/**
	 * 异常原因
	 */
	private String reason;
	public String getPersonId() {
		return personId;
	}
	public void setPersonId(String personId) {
		this.personId = personId;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	public String getAttendDate() {
		return attendDate;
	}
	public void setAttendDate(String attendDate) {
		this.attendDate = attendDate;
	}
	public String getReason() {
		return reason;
	}
	public void setReason(String reason) {
		this.reason = reason;
	}
	public Integer getAbnormalCount() {
		return abnormalCount;
	}
	public void setAbnormalCount(Integer abnormalCount) {
		this.abnormalCount = abnormalCount;
	}

}
